{
    "description": "“BitTube emphasizes free speech, fairness and unrestricted monetization across the board.” and “No terms for now.”.",
    "instance": "bittube.video",
    "receipts": [
        "https://bittube.video/about/instance"
    ],
    "report_time": "2020-10-17T06:56:30",
    "screenshots": ["web-35-1.png"],
    "tags": [
        "freespeech"
    ]
}